Subject: bug#10428: 24.0.92; Please remove unnecessary alias `which-func-mode`

From: Leo <[email-masked]>
Date: Wed, 04 Jan 2012 09:27:32 +0800

On 2012-01-04 09:03 +0800, Juanma Barranquero wrote:
>> change what they physically type isn't only acceptable, but desired:
>> this way, we raise awareness of the new name.
>
> Sometimes two names are just alternatives. And which-func-mode is shorter.

For such a public-facing command, an alias only creates confusion. I
have literally checked out which-func-mode because it showed up in
completion and I was curious how it differs from which-function-mode.

Leo